<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">

	<meta name="description" contente="My First Website">
	<meta name="author" content="Kristel May Alegre">
	<title>First Website</title>
</head>
<body>
	<h1>Welcome Philippines, Mabuhay!</h1>
	<h2>Headings are Great Fun</h2>
	<p>
		This is my first paragraph in my new web page. This is going to be great. I am so excited ...
	</p>
	<h2>Web Pages are Exciting Too</h2>
	<p>
		Yes, that's right - web pages can be a lot of fun. Learning how to create web pages is easy and entertaining.
	</p>
	<div>
		<ul class="navbar">
			<li>Home</li>
			<li>About</li>
			<li>Contact</li>
		</ul>
	</div>
	<h1>Welcome to the About Page</h1>
</body>
</html>